MVN

za.co.absa : abris_2.12

Maven & Gradle

May 19, 2022
3 usages

abris · Provides seamless integration between Avro and Spark Structured APIs.

<dependency>
    <groupId>za.co.absa</groupId>
    <artifactId>abris_2.12</artifactId>
    <version>6.3.0</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of za.co.absa : abris_2.12 to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 6.3.0

All Versions

Choose a version of za.co.absa : abris_2.12 to add to Maven or Gradle - All Versions:

  • Version Updated
  • abris_2.12-6.3.0

    May 19, 2022
  • abris_2.12-6.2.0

    Feb 24, 2022
  • abris_2.12-5.1.1

    Feb 04, 2022
  • abris_2.12-6.1.1

    Feb 04, 2022
  • abris_2.12-6.1.0

    Feb 03, 2022
  • abris_2.12-5.1.0

    Feb 03, 2022
  • abris_2.12-6.0.0

    Jan 03, 2022
  • abris_2.12-5.0.0

    Nov 22, 2021
  • abris_2.12-4.2.0

    Apr 19, 2021
  • abris_2.12-4.1.0

    Feb 24, 2021
  • abris_2.12-4.0.1

    Nov 13, 2020
  • abris_2.12-4.0.0

    Oct 06, 2020
  • abris_2.12-3.2.2

    Aug 21, 2020
  • abris_2.12-3.2.1

    Jun 29, 2020
  • abris_2.12-3.2.0

    May 26, 2020
  • abris_2.12-3.1.2

    Apr 29, 2020
  • abris_2.12-3.1.1

    Dec 05, 2019
  • abris_2.12-3.1.0

    Nov 21, 2019
  • abris_2.12-3.0.3

    Oct 08, 2019
  • abris_2.12-3.0.2

    Oct 01, 2019
  • abris_2.12-3.0.1

    Sep 20, 2019

How to add a dependency to Maven

Add the following za.co.absa : abris_2.12 maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>za.co.absa</groupId>
    <artifactId>abris_2.12</artifactId>
    <version>6.3.0</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following za.co.absa : abris_2.12 gradle dependency to your build.gradle file:

implementation 'za.co.absa:abris_2.12:6.3.0'

Gradle Kotlin DSL: Add the following za.co.absa : abris_2.12 gradle kotlin dependency to your build.gradle.kts file:

implementation("za.co.absa:abris_2.12:6.3.0")

How to add a dependency to SBT Scala

SBT Scala: Add the following za.co.absa : abris_2.12 sbt scala dependency to your build.sbt file:

libraryDependencies += "za.co.absa" % "abris_2.12" % "6.3.0"